<component name="libraryTable">
  <library name="hrm-attendance">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/out/artifacts/hrm_attendance/hrm-attendance.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>